/[suikacvs]/markup/slide/implementation/slide-show.css
Suika

Diff of /markup/slide/implementation/slide-show.css

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 1.3 by wakaba, Sat Apr 23 06:56:36 2005 UTC revision 1.4 by wakaba, Sat Apr 23 11:38:55 2005 UTC
# Line 1  Line 1 
1      @namespace s 'urn:x-suika-fam-cx:markup:slide:1';      @namespace s 'urn:x-suika-fam-cx:markup:slide:1';
2      @namespace h1 'http://www.w3.org/1999/xhtml';      @namespace h1 'http://www.w3.org/1999/xhtml';
3      @namespace h 'http://www.w3.org/2002/06/xhtml2';      @namespace h 'http://www.w3.org/2002/06/xhtml2';
     h|head {  
       display: none;  
     }  
4            
5      h|head + s|slide {      h|head + s|slide {
6        -moz-binding: url(slide-xbl.xml#slideshow);        -moz-binding: url(slide-xbl.xml#slideshow);

Legend:
Removed from v.1.3  
changed lines
  Added in v.1.4

[email protected]
ViewVC Help
Powered by ViewVC 1.1.24